PATH=e:\msvc20\bin;e:\ddk\tools;e:\ml\bin32;%path%
set include=e:\ddk95\inc32;e:\ddk95\inc16;e:\ddk\include;e:\msvc20\include;c:\masm\inc
set lib=e:\ddk95\lib;e:\msvc20\lib
SET PROCESSOR_ARCHITECTURE=x86
SET PROCESSOR_IDENTIFIER=80486-D0
SET PROCESSOR_LEVEL=4
SET PROCESSOR_REVISION=D0
SET DDKROOT=D:\DDK
